/**
 * Best Practices Config
 * 本文件对Best Practices规则进行自定制
 * 告警级别: 
 *  0 忽略问题，等同'off'
 *  1 给出警告，等同'warn'
 *  2 直接报错，等同'error'
 */
module.exports = {
  rules: {
    // 限制圈复杂度为3
    'complexity': [2, { 'max': 3 }],
    // 点前换行，表达式中的点号操作符应该和属性在同一行
    'dot-location':  ['error', 'property'],

  }
};
2