/**
 * 
 */
var lintConfig = require('./lint.config');
var fs = require('fs');
var cmds = 'eslint,git add';

var packageJson = require('./package.json');
var lintStagedCmd = {};
var scripts = packageJson.scripts;
if (scripts.precommit) {
    console.log('原有命令记录：' + scripts.precommit);
}
// 增加git commit 前置钩子
scripts['precommit'] = 'lint-staged';

for (var i = 0; i < lintConfig.nomal.length; i++) {
    lintStagedCmd[lintConfig.nomal[i]] = cmds.split(',');
}

packageJson['scripts'] = scripts;
packageJson['lint-staged'] = lintStagedCmd;
fs.writeFileSync('./package.json', JSON.stringify(packageJson, null, 2));
console.log('eslintrc', packageJson);