/**
 * Possible Errors Config
 * 本文件对Possible Errors规则进行自定制
 * 告警级别: 
 *  0 忽略问题，等同'off'
 *  1 给出警告，等同'warn'
 *  2 直接报错，等同'error'
 */
module.exports = {
  rules: {
    // 关闭禁止括号的规则，开发者应适当使用括号来保持代码可读性和美观性
    'no-extra-parens': 0,
    // 禁止空代码块，catch除外
    'no-empty': [ 2, { 'allowEmptyCatch': true } ],

  }
};
2